Bug 59870 - /etc/rc.d/init.d/sendmail uses 'make -q' instead of 'make -s'
Summary: /etc/rc.d/init.d/sendmail uses 'make -q' instead of 'make -s'
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: sendmail (Show other bugs)
(Show other bugs)
Version: 7.2
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Florian La Roche
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-02-14 02:50 UTC by Keith J Paulson
Modified: 2007-04-18 16:40 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-02-14 02:50:14 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Keith J Paulson 2002-02-14 02:50:09 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Win98; en-US; rv:0.9.7) Gecko/20011221

Description of problem:
On my 7.1 and 7.2 machines, the sendmail startup script runs make with the '-q'
flag, which checks for the need for changes, and sets the return code but does
nothing.  It probably should be '-s' which tells it to run the commands silently.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. more /etc/rc.d/init.d/sendmail
2.
3.
	

Additional info:

Comment 1 Florian La Roche 2002-02-18 17:06:28 UTC
Fixed in the current rawhide version. I'll provide errata rpms for older
releases te next days.

Thanks,

Florian La Roche



Note You need to log in before you can comment on or make changes to this bug.